## automx 0.10.0

=== src/doc/Makefile ===
SHELL = /bin/sh
MANFILES = automx.conf.5.rst automx_ldap.5.rst automx_sql.5.rst automx_script.5.rst automx-test.1.rst
DOCFILES = BASIC_CONFIGURATION_README.rst INSTALL.rst
SOURCES = $(MANFILES) $(DOCFILES)
MANS= $(patsubst %.rst,%,$(MANFILES))
HTMLS= $(patsubst %.rst,%.html,$(SOURCES))
PDFS = $(patsubst %.rst,%.pdf,$(SOURCES))
TXTS = $(patsubst %.rst,%.txt,$(SOURCES))

all:	html txt man pdf

man:	$(MANS)

pdf:	$(PDFS)

txt:	$(TXTS)

html:	$(HTMLS)

%.html:	%.rst
	rst2html $< $@

%.txt:	%.html
	w3m -cols 80 -dump $< > $@

%:	%.rst
	rst2man $< $@

%.pdf:	%.rst
	rst2pdf $< -o $@

install:
	cp -p *.5 ../../doc/man/man5/
	cp -p *.1 ../../doc/man/man1/
	cp -p *.html ../../doc/html/
	cp -p automx*.txt ../../doc/txt/
	cp -p INSTALL.txt ../../INSTALL
	cp -p BASIC_CONFIGURATION_README.txt ../../BASIC_CONFIGURATION_README

.PHONY:	clean

clean:	
	rm -f *.html *.txt *.pdf *.5 *.1 BASIC_CONFIGURATION_README INSTALL

=== debian/changelog ===
automx (0.10.0-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Add modernizr-2.6.2.js to debian/missing-sources. (Closes: #752220)
  * Add lintian overrides for source-is-missing false positives.

 -- Axel Beckert <abe@debian.org>  Sun, 28 Sep 2014 00:34:27 +0200

automx (0.10.0-2) unstable; urgency=low

  * Fixed control fields, added Vcs field
  * Fixed dependencies
  * Fixed shipping automx-test (Closes: #731233)

 -- Walter Reiner <walter.reiner@wreiner.at>  Fri, 22 Nov 2013 18:42:02 +0100

automx (0.10.0-1) unstable; urgency=low

  * Initial Release (Closes: #662168)

 -- Walter Reiner <walter.reiner@wreiner.at>  Tue, 29 Oct 2013 13:22:39 +0100

=== debian/control ===
Source: automx
Maintainer: Walter Reiner <walter.reiner@wreiner.at>
Section: mail
Priority: optional
Build-Depends: debhelper (>= 9), python-all
Standards-Version: 3.9.5
Homepage: http://automx.org
Vcs-Git: https://github.com/wreiner/automx-debian.git
Vcs-Browser: https://github.com/wreiner/automx-debian.git

Package: automx
Architecture: all
Depends: libapache2-mod-wsgi | httpd-wsgi,
         python-dateutil,
         python-ipaddr,
         python-lxml,
         python-m2crypto,
         python-memcache,
         ${misc:Depends},
         ${python:Depends}
Recommends: python-ldap | python-sqlalchemy
Suggests: python-ldap, python-mysqldb, python-sqlalchemy
Description: Provides account configuration data to mailclients
 automx runs as a WSGI webservice and generates XML output which is used by the
 users mail client to determine the configuration values needed to use the mail
 service, like address of IMAP or SMTP service, the username syntax to login
 and so on.

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Tue, 29 Oct 2013 13:22:39 +0100

%:
	dh $@ --with python2 --buildsystem=python_distutils
